onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_experience', ['ABA', 'ACA', 'ADA'], {
        A: 'cyclic:experience_food',
        B: 'cyclic:charm_xp_speed',
        C: 'curios:ring',
        D: 'artifacts:golden_hook'
    }).id('kubejs:ringsofascension/ring_experience')
})